/*
greenland creative, llc
*/

div#container {
	margin: 0 0 0 0;
	width: 900px;
	min-height: 500px;
        margin-right: 8px;
        float: left;
}
div#content {
	margin: 0 0 0 0;
        margin-left: 8px;

}

body {
    color: #334D55;
    background: url(images/background.png) repeat; 
    font-family: verdana, 'helvetica neue', arial, sans-serif;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

div#wrapper {
        min-width: 900px;
}

div#wrapper-inner { 
	margin: 0 auto; 
	width: 900px;
}
	

.entry-title {
    color: #fff;
    font-size: 18px;
    font-family: verdana, 'helvetica neue', arial, sans-serif;
    clear:both;
    text-align: right;
    margin-right: 12px;
}

.entry-content {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    font-family: verdana, 'helvetica neue', sans-serif;
}

.darklinks {
    text-decoration: none; 
    color: #fff;
}
    
.links {
    color: #ffffff;
    text-decoration:none;
}

a:hover {
    text-decoration: underline;
}

.linkswhite {
    font-family: arial;
    font-variant: small-caps;
    letter-spacing: .08em;
    font-size: 16px;
    color: #FFF;
    text-decoration:none;
}

div#container{margin-top: 0px; padding-top: 10px;}

table.nicelydonetable {
	margin-left:auto; margin-right:auto;
	margin-top: 325px;
	margin-bottom: 15px;
	font-size: 16px;
	color: #fff;
}

table.nicelydonetable td {
	vertical-align: top;
}

#popup {
    vertical-align: top;
    color: #FFF;
}